Bug 129069 - Add HELP page about "Toggle Unicode Notation" function
Summary: Add HELP page about "Toggle Unicode Notation" function
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1 all versions
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.1.0 target:7.0.0.1
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2019-11-28 05:11 UTC by Mike Kaganski
Modified: 2020-06-20 17:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2019-11-28 05:11:48 UTC
We have a function to enter arbitrary Unicode codepoint / reveal Unicode of any character, using Alt+X (*), introduced in 5.1 [1]. It needs to be documented in Help (I didn't find anything searching for \bAlt\s?\+\s?X\b); it should be searchable using Unicode keyword.

(*) Default key shortcut depends on OS/locale; re-assignable
[1] https://wiki.documentfoundation.org/ReleaseNotes/5.1#Unicode_character_input_with_Alt.2BX
Comment 1 Olivier Hallot 2019-12-27 20:00:58 UTC
Valid.
Comment 2 Commit Notification 2020-06-07 12:34:28 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/af22581cca91cdf92b5271ad6ba6a83cc5554ed9

tdf#129069 Unicode entry shortcut Help
Comment 3 Commit Notification 2020-06-08 00:38:10 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-7-0":

https://git.libreoffice.org/help/commit/acc01a1f0cdfdd6cb0f4b43a3df0dccc21894451

tdf#129069 Unicode entry shortcut Help